Debian Bug report logs - #416953
ITA: egoboo -- 3D dungeon crawling adventure in the spirit of NetHack

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Lemoine <speedblue@debian.org>

Date: Sat, 31 Mar 2007 18:33:02 UTC

Severity: normal

Merged with 416974

Fixed in version egoboo/2.22-31

Done: Mark Purcell <msp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#416953; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Lemoine <speedblue@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Lemoine <speedblue@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: egoboo -- 3D dungeon crawling adventure in the spirit of NetHack
Date: Sat, 31 Mar 2007 20:30:28 +0200
Package: wnpp
Severity: normal

I intend to orphan the egoboo package.

After a long period of inactivity, a new version (2.3.6) is available at 
http://egoboo.13.forumer.com/viewtopic.php?t=20

The package description is:
 Egoboo is an open source project, using OpenGL and
 SDL(Simple DirectMedia Layer) libraries. It is a 3d dungeon role
 playing game in the spirit of NetHack. Nice colorful graphics,
 and detailed models(using Quake2 modeling tools) make this game stand
 out in the gaming open-source community.
 .
 Home Page: http://egoboo.sourceforge.net

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.1
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)



Merged 416953 416974. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:00:06 GMT) Full text and rfc822 format available.

Merged 416953 416974. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:03:04 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: egoboo -- 3D dungeon crawling adventure in the spirit of NetHack' from `O: egoboo -- 3D dungeon crawling adventure in the spirit of NetHack'. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Fri, 25 May 2007 17:06:10 GMT) Full text and rfc822 format available.

Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Julien Lemoine <speedblue@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 416953-close@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 416953-close@bugs.debian.org
Subject: Bug#416953: fixed in egoboo 2.22-31
Date: Fri, 25 May 2007 21:17:02 +0000
Source: egoboo
Source-Version: 2.22-31

We believe that the bug you reported is fixed in the latest version of
egoboo, which is due to be installed in the Debian FTP archive:

egoboo_2.22-31.diff.gz
  to pool/main/e/egoboo/egoboo_2.22-31.diff.gz
egoboo_2.22-31.dsc
  to pool/main/e/egoboo/egoboo_2.22-31.dsc
egoboo_2.22-31_i386.deb
  to pool/main/e/egoboo/egoboo_2.22-31_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 416953@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <msp@debian.org> (supplier of updated egoboo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 25 May 2007 22:00:46 +0100
Source: egoboo
Binary: egoboo
Architecture: source i386
Version: 2.22-31
Distribution: unstable
Urgency: low
Maintainer: Mark Purcell <msp@debian.org>
Changed-By: Mark Purcell <msp@debian.org>
Description: 
 egoboo     - 3D dungeon crawling adventure in the spirit of NetHack
Closes: 416953
Changes: 
 egoboo (2.22-31) unstable; urgency=low
 .
   * New maintainer. (Closes: #416953: ITA: egoboo -- 3D dungeon crawling
     adventure in the spirit of NetHack - Debian Bug report logs)
Files: 
 ac8b02c465fa214ac2b7ada3dc96d91b 669 games optional egoboo_2.22-31.dsc
 787e85d915f7fcc11a49eb97149bdb3e 36550 games optional egoboo_2.22-31.diff.gz
 eecd0c62b78850098fd8d8b5afdde022 177312 games optional egoboo_2.22-31_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGV08HoCzanz0IthIRAtdhAJ0Zn/LRWmRqRdwF95bqKdYXOtTeCQCggRau
2oksjYFutFBKQdP3KTeESA8=
=7Qmr
-----END PGP SIGNATURE-----




Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 23 Jun 2007 07:43:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:26:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.